.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e7aa6f2c-37c8-2d56-32e3-24af16e556b8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e7aa6f2c-37c8-2d56-32e3-24af16e556b8) !important;
}
.lfr-layout-structure-item-be3e499b-3f1f-fd0b-22df-125642d82d20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be3e499b-3f1f-fd0b-22df-125642d82d20) !important;
}
.lfr-layout-structure-item-4751ade2-dc80-cf79-85b2-a8cc3524d059 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9eb3c34b-b6f2-c9b1-27e4-e051ae4212aa {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0cbbdc97-41e8-be87-0e1c-b091e50c0e0e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0cbbdc97-41e8-be87-0e1c-b091e50c0e0e) !important;
}
.lfr-layout-structure-item-037a1361-2e61-dd02-84bb-f94608450d77 {

.fragment_1557323 .immagineDimension img::before {
background-color: black;
}

}

.lfr-layout-structure-item-dd65179e-ffbb-f343-aa2b-5fe2f0fe94f8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd65179e-ffbb-f343-aa2b-5fe2f0fe94f8) !important;
}
.lfr-layout-structure-item-622265dd-d406-bf23-2fce-7e38761a868e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-622265dd-d406-bf23-2fce-7e38761a868e) !important;
}
.lfr-layout-structure-item-93433c97-55d8-4048-7d75-8b478805fb8e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4dbb2c95-8e10-1e85-119b-5e5aa8c3d2c7 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c0e699df-6344-3149-b687-ba9b4c4ff08b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c0e699df-6344-3149-b687-ba9b4c4ff08b) !important;
}
.lfr-layout-structure-item-7af93ec9-29b5-c8df-49d3-b309b47f8f51 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7af93ec9-29b5-c8df-49d3-b309b47f8f51) !important;
}
.lfr-layout-structure-item-68aa5442-f66c-67dd-3b89-1e80b046b681 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-31404891-392c-0aec-8e9e-5af101cdca1a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c427a93-2e59-549f-eb8f-3ccfb2073eb1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c427a93-2e59-549f-eb8f-3ccfb2073eb1) !important;
}
.lfr-layout-structure-item-d3058d7f-cc5e-3a54-e09f-6721b7ca10e2 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9e32899d-64d2-490c-8eaf-7ad5ebf2c106 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f1d96601-9c9b-ef3d-6733-c04810426e4c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f98bdfe2-ffd4-5201-bf23-889b97e61953 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b22f52d-9671-ac72-50a3-d2ad54ac4641 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dfa0ec74-531f-4afd-90fc-31af3ba2552d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e450057e-d76b-b15e-edd7-a9f8130ea5fc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e450057e-d76b-b15e-edd7-a9f8130ea5fc) !important;
}
.lfr-layout-structure-item-dbb65638-0b4a-ed95-44d4-b62b3a498abe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dbb65638-0b4a-ed95-44d4-b62b3a498abe) !important;
}
.lfr-layout-structure-item-729cb712-abeb-f7af-b012-d21013ea35ae {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5e7a256-ecf0-1985-8d26-ea7bb1643528 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5e7a256-ecf0-1985-8d26-ea7bb1643528) !important;
}
.lfr-layout-structure-item-6e58472b-d2dc-3a37-cfc5-16cc32a696b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6e58472b-d2dc-3a37-cfc5-16cc32a696b3) !important;
}
.lfr-layout-structure-item-473c4ec2-c8cb-572f-37d5-b98da7e05398 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-473c4ec2-c8cb-572f-37d5-b98da7e05398) !important;
}
.lfr-layout-structure-item-83b91da2-9b5f-9be0-5755-c387b79dd4e4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83b91da2-9b5f-9be0-5755-c387b79dd4e4) !important;
}
